<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.purchcontractmanagement.PurchContractSupplementGoodsInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.sunxung.factoring.entity.purchcontractmanagement.PurchContractSupplementGoodsInfo">
        <result column="id" property="id" />
        <result column="user_create" property="userCreate" />
        <result column="user_modified" property="userModified" />
        <result column="gmt_create" property="gmtCreate" />
        <result column="gmt_modified" property="gmtModified" />
        <result column="goods_name" property="goodsName" />
        <result column="goods_factory" property="goodsFactory" />
        <result column="model_number" property="modelNumber" />
        <result column="units" property="units" />
        <result column="quantity" property="quantity" />
        <result column="remark" property="remark" />
        <result column="purch_contract_supplement_info_id" property="purchContractSupplementInfoId" />
    </resultMap>

</mapper>
